.updates-container {
  width: 100%;
  padding: 80px 35px;
}

.updates-wrapper {
  max-width: 1160px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 55px;
  border: 1px solid #c6c8c6;
  border-radius: 12px;
}

.policy-intro {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.policy-intro h2 {
  padding: 25px 48px;
  background-color: #ebfbed;
  color: #08720d;
}

.policy-intro-copy {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 30px;
}

.policy-intro-copy p {
  max-width: 1062px;
}

.policy-intro-copy p,
.policy-point-content p,
.policy-consent p {
  color: var(--color-black);
}

.policy-points-wrap {
  max-width: 1094px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin: 0 23.5px;
}

.policy-point {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.policy-point-number {
  flex: 0 0 64px;
  display: flex;
  justify-content: center;
  color: #08720d;
  font-size: 52px;
  font-weight: 600;
  line-height: 54px;
}

.policy-point-content {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.policy-point-content h3 {
  border-left: 5px solid #08720d;
  background-color: var(--color-mist-green);
  color: #08720d;
  padding: 10px 30px;
}

.policy-point-content p {
  padding: 10px 30px;
  padding-bottom: 0;
  border-left: 5px solid #d9dcd9;
}

.policy-action {
  display: flex;
  margin-top: 55px;
}

.policy-contact-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  max-width: 190px;
  width: 100%;
  gap: 12px;
  min-height: 50px;
  padding: 8px 18px;
  border-radius: 6px;
  background-color: #08720d;
  border: 1px solid var(--color-green);
  color: #fff;
  transition: all 0.25s ease;
}

.policy-contact-btn span {
  display: inline-flex;
  width: 26px;
  height: 26px;
  position: relative;
}

.policy-contact-btn img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition:
    opacity 0.25s ease,
    visibility 0.25s ease;
  will-change: opacity, visibility;
}

.img-hover {
  opacity: 0;
  visibility: hidden;
}

.policy-contact-btn:hover {
  background-color: var(--color-white);
  color: var(--color-green);
}

.policy-contact-btn:hover > span > .img-main {
  opacity: 0;
  visibility: hidden;
}

.policy-contact-btn:hover > span > .img-hover {
  opacity: 1;
  visibility: visible;
}

.policy-consent {
  width: 100%;
  display: flex;
  padding: 40px 26px;
  background-color: #ebfbed;
}

.policy-consent strong {
  color: var(--color-green);
  font-weight: 400;
}

/* Terms of use */
.green-circle {
  width: 12px;
  height: 12px;
  flex-shrink: 0;
  display: flex;
  border-radius: 50%;
  background-color: var(--color-green);
}

.policy-point-content p {
  display: flex;
  align-items: center;
  gap: 15px;
}

@media (max-width: 1200px) {
  .policy-point {
    gap: 30px;
  }

  .policy-intro h2 {
    padding: 25px 38px;
  }
}

@media (max-width: 1120px) {
  .policy-intro h2 {
    padding: 25px 24px;
  }

  .policy-point {
    gap: 20px;
  }

  .p-10.policy-point:nth-child(10) {
    gap: 17px;
  }
}

@media (max-width: 1023.98px) {
  .updates-container {
    padding: 60px 30px;
  }

  .policy-points-wrap {
    margin: 0 26.5px;
  }

  .policy-point {
    gap: 30px;
  }

  .policy-point-number {
    flex: 0 0 45px;
    font-size: 48px;
  }

  .policy-consent {
    padding: 40px 30px;
  }

  .p-10.policy-point:nth-child(10) {
    gap: 12px;
  }

  .p-11.policy-point:nth-child(11) {
    gap: 23px;
  }
}

@media (max-width: 640.98px) {
  .updates-container {
    padding: 50px 20px;
  }

  .refund-points-wrap.policy-points-wrap {
    margin: 0 4px;
  }

  .policy-intro h2 {
    padding: 25px 9px;
  }

  .policy-intro-copy {
    padding: 0 14.5px;
  }

  .policy-point-number {
    flex: 0 0 30px;
    font-size: 36px;
  }

  .policy-points-wrap {
    margin: 0 12px;
  }

  .policy-point {
    gap: 5px;
  }

  .terms-point {
    gap: 20px;
  }

  .policy-consent {
    padding: 40px 9px;
  }

  .p-10.policy-point:nth-child(10) {
    gap: 3.5px;
  }

  .p-11.policy-point:nth-child(11) {
    gap: 12px;
  }

  .policy-point.refund-point {
    gap: 20px;
  }

  .policy-point.refund-point > .policy-point-content h3 {
    padding: 10px 20px;
  }
}
